Bug 823063 - Review Request: php-symfony2-Templating - Symfony2 Templating Component
Review Request: php-symfony2-Templating - Symfony2 Templating Component
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On: php-channel-symfony2
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 17:47 EDT by Shawn Iwinski
Modified: 2012-06-30 21:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 17:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-symfony2-Templating-review.txt (8.08 KB, text/plain)
2012-06-10 07:30 EDT, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2012-05-18 17:47:32 EDT
Spec URL:
http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-Templating.spec

SRPM URL:
http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-Templating-2.0.14-1.fc16.src.rpm

Description:
Templating provides all the tools needed to build any kind of template system.

It provides an infrastructure to load template files and optionally monitor
them for changes. It also provides a concrete template engine implementation
using PHP with additional tools for escaping and separating templates into
blocks and layouts.
Comment 1 Shawn Iwinski 2012-05-20 14:10:11 EDT
Updates per comments in bug 823043

- Removed BuildRoot
- Changed php require to php-common
- Added the following requires based on phpci results:
  php-ctype, php-iconv, php-mbstring, php-pcre, php-spl
- Removed %defattr from %files section

SPEC URL:
http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-Templating.spec

SRPM URL:
http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-Templating-2.0.14-2.fc16.src.rpm
Comment 3 Shawn Iwinski 2012-05-31 13:36:57 EDT
Updated to upstream version 2.0.15 & updates per bug #817303

- Removed "BuildRequires: php-pear >= 1:1.4.9-1.2"
- Updated %prep section
- Removed cleaning buildroot from %install section
- Removed documentation move from %install section (fixed upstream)
- Removed %clean section
- Updated %doc in %files section

SPEC URL: http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-Templating.spec

SRPM URL: http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-Templating-2.0.15-1.fc16.src.rpm
Comment 4 Remi Collet 2012-06-10 07:30:19 EDT
Created attachment 590730 [details]
php-symfony2-Templating-review.txt

Generated by fedora-review 0.1.3
Comment 5 Remi Collet 2012-06-10 07:30:52 EDT
== Approved ==
Comment 6 Shawn Iwinski 2012-06-10 20:06:33 EDT
New Package SCM Request
=======================
Package Name: php-symfony2-Templating
Short Description: Symfony2 Templating Component
Owners: siwinski
Branches: f16 f17 el6
InitialCC:
Comment 7 Gwyn Ciesla 2012-06-11 08:47:29 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2012-06-11 23:16:03 EDT
php-symfony2-Templating-2.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-symfony2-Templating-2.0.15-1.fc17
Comment 9 Fedora Update System 2012-06-11 23:16:13 EDT
php-symfony2-Templating-2.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-symfony2-Templating-2.0.15-1.fc16
Comment 10 Fedora Update System 2012-06-11 23:16:22 EDT
php-symfony2-Templating-2.0.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-symfony2-Templating-2.0.15-1.el6
Comment 11 Fedora Update System 2012-06-13 17:30:22 EDT
php-symfony2-Templating-2.0.15-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 12 Fedora Update System 2012-06-26 17:24:52 EDT
php-symfony2-Templating-2.0.15-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 13 Fedora Update System 2012-06-26 17:40:54 EDT
php-symfony2-Templating-2.0.15-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 14 Fedora Update System 2012-06-30 21:35:32 EDT
php-symfony2-Templating-2.0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.